html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block; }

body {
  font-size: 12.5px;
  line-height: 1.8;
  font-family: "Verdana", Verdana, Arial, sans-serif; }

* {
  letter-spacing: .03em; }

em {
  letter-spacing: .02em;
  font-style: italic; }

strong {
  font-weight: bold; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Georgia", Georgia, "Times New Roman", serif; }

h1, h2, h3 {
  font-size: 21px; }

h1 {
  color: #2c4267; }

h2 {
  margin-bottom: 20px;
  padding-left: 10px;
  border-top: 5px solid #2c4267;
  border-bottom: 5px solid #2c4267; }
  .blogs h2 {
    border-top: 5px solid silver;
    border-bottom: 5px solid silver; 
    margin-bottom:27px;}

p {
  margin-bottom: 20px;
  font-family: "Verdana", Verdana, Arial, sans-serif; }
  p:last-child {
    margin-bottom: 0; }

a {
  text-decoration: none; }
.article .content a, .nieuws a {
	text-decoration:underline;
}	

b {
	font-weight:bold;
}

i {
	font-style:italic;
}

caption, th, td {
  vertical-align: baseline; }

/* Text color op een lichte achtergrond */

.actueel h3 a, .meestgelezen h3 a, #blogs .nieuws-block h3 a, #blogs a, .nieuws-content h3 a, .nieuws-block h3 a, .recenteartikelen p a  {
  	color:#2c4267;			/* Goud.com blauw */
    }
.actueel h3 a:hover, .meestgelezen h3 a:hover, #blogs .nieuws-block h3 a:hover, #blogs a:hover, .nieuws-content h3 a:hover, .nieuws-block .nieuws-meta a:hover, .linkslijst ul li a:hover, .nieuws-block h3 a:hover, .meestgelezen-block a:hover, .reactie-block .meta a:hover, .auteur-recente-posts a:hover, .recenteartikelen p a:hover {
	color:#d4881c;			/* Goud.com geel */
    }   
#blogs p {
	color:#000;
}
#blogs p.lft {
	color:silver;
}

/* Text color op een donkere achtergrond */    
.blogs .nieuws-block h3 a {
	color:#fff;				/* Wit */				
}
.blogs .nieuws-block h3 a:hover {
	color:#d4881c;				/* Goud.com geel */				
}


/* FORMS */
textarea {
  resize: none;
  overflow: hidden; }

ul.zoek-wrap {
  float: right;
  margin-top: 20px; }
  ul.zoek-wrap li {
    height: 25px;
    border-right: none; }
    ul.zoek-wrap li.submit {
      margin-left: 20px;
      *margin: 0; }
  ul.zoek-wrap .zoek {
    width: 200px;
    background: url("../images/zoek.png") no-repeat 3px center #dedede;
    *margin-right: 20px; }
    ul.zoek-wrap .zoek input, ul.zoek-wrap .zoek .reageren-block textarea, .reageren-block ul.zoek-wrap .zoek textarea {
      font-size: 12.5px;
      color: silver;
      background-color: #dedede;
      margin-left: 18px;
      padding: 4px 5px 4px 0; }
  ul.zoek-wrap .submit {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 0px 5px 0 6px;
    *padding: 0;
    background-color: silver;
    height: 25px; 
    cursor:pointer;}
    	ul.zoek-wrap .submit:hover, ul.zoek-wrap .submit:hover input {
    		background-color:#d4881c;				/* Goud.com geel */	}
    ul.zoek-wrap .submit input {
    	height:20px; line-height:27px;}

/* UNIQUE CLASSES */
.lees-meer {
  background: url("../images/pijl.png"); }

.meer {
  background: url("../images/sm-pijl.png") no-repeat scroll right 6px transparent;
  clear: both;
  display: block;
  height: 24px;
  width: 90%;
  padding-right: 20px; }
  .meer a {
    color: #2c4267;
    border-bottom: 1px solid #2c4267; }
	.meer a:hover {
		border:none;
	}
	.blogs .meer {
	background: url("../images/sm-pijl-wt.png") no-repeat scroll right 6px transparent; }	
	
.meestgelezen ol {
  margin-left: 30px;
  font-size: 21px; }
  .meestgelezen ol li {
    list-style: decimal outside none;
    margin-bottom: 20px;
    font-family: "Georgia", Georgia, "Times New Roman", serif; }
    .meestgelezen ol li p {
      font-size: 12.5px;
      margin-left: -27px; }

/* MAIN STRUCTURE */
#wrapper {
  height: auto !important;
  min-height: 100%;
  margin: 0 auto !important;
  position: relative;
  width: 100%; }

#container {
  display: block;
  float: none;
  margin: 0 auto;
  position: relative;
  width: 1000px;
  padding: 0 0 10px 0;
  border-top: silver 1px solid; }

.top {
  display: block;
  height: 200px;
  width: 100%; }

.banner-wrap {
  display: block;
  height: 119px;
  width: 100%;
  /*border-bottom: 1px solid $lichtgrey; */ }

.banner {
  /* background: url("../images/AGC---Banner728x90_NL.gif") no-repeat; */
  display: block;
  height: 99px;
  width: 728px;
  margin: 10px auto 0; }

#content {
  margin: 0 auto 40px;
  position: relative;
  margin-top: 30px;
  width: 100%; }

.row100 {
  width: 100%;
  margin-bottom: 27px; }

.col80 {
  width: 80%; }

.col75 {
  width: 75%;
  margin-right: 14px; }

.col50 {
  width: 49%;
  margin-right: 20px; }

.col25 {
  width: 23.5%;
  margin-right: 20px; }

.col20 {
  width: 20%;
  /*margin-right: 20px;*/ }

.lft {
  float: left; }

.rt {
  float: right; }

.end {
  margin-right: 0;
  padding-right: 0; }

.clear {
  clear: both; }

.nobot {
  margin-bottom: 0; }

/* NAV */
.mini-nav {
  display: block;
  height: 100px;
  width: 308px;
  margin-top: 30px; }
  .mini-nav .links li {
    margin-left: 11px;
    padding-right: 14px; }
  .mini-nav .links .end {
    padding-right: 0;
    border-right: medium none; }
  .mini-nav .links a {
    color: black; }
    .mini-nav .links a:hover {
    	color:#d4881c;}
    .mini-nav .links a.active  {
    	color: #2c4267; }
  .mini-nav li {
    float: left;
    *margin-left: 0px;
    border-right: 1px solid #2b2b2b;
    display: block;
    height: 25px;
    width: auto; }
    .mini-nav li:last-child {
      border-right: none; }

.nav {
  clear: both;
  display: block;
  height: 39px;
  width: 1000px;
  background-color: silver; }
  .nav li {
    height: 39px;
    float: left;
    border-right: 1px solid #2b2b2b;
    white-space: nowrap;
    text-align: center; }
    .nav li:last-child, .nav li.last {
      border-right: none; }
    .nav li a {
      line-height: 3;
      font-family: "Georgia", Georgia, "Times New Roman", serif;
      font-size: 14px;
      padding: 13px 27px 9px;
      color: black; }
      .nav li a:hover {
        background-color: #d4881c; }
      .nav li a.active {
        background-color: #2c4267;
        color: white; }
	 	
.logo-wrap {
  display: block;
  height: 124px;
  width: 1000px; }

.logo {
  background: url("../images/logo.png") no-repeat left center;
  display: block;
  height: 152px;
  width: 262px; }

/* BLOCKS */
.nieuws-block {
  margin-top: 20px;
  margin-bottom: 35px;
  clear: both; }
  .nieuws-block h3 {
    border: none;
    line-height: 1.2; }
  .nieuws-block img {
    margin-right: 20px; }
  /* blog image aanpassing */    
	.blogs  .nieuws-block img, .onze-auteurs .nieuws-block img {
     /* margin-left: 41px; */
   /* width: 177px; */}
	/* Einde aanpassing */  
    
  .nieuws-block .nieuws-content {
    float: left;
    width: 372px;
    margin-bottom: 10px; }
  .nieuws-block .nieuws-meta {
    font-size: 10.5px;
    float: left;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 30px;
    border-top: 1px solid silver;
    border-bottom: 2.5px solid silver;
    color: silver; }
    .nieuws-block .nieuws-meta p {
      padding: 5px 0;
      width: auto;
      margin-bottom: 0px; }
    .nieuws-block .nieuws-meta a {
      color: black; }

.nieuws-block.noimg .nieuws-content {
  margin-left: 10px; }
.nieuws-block.noimg .nieuws-meta {
  padding-left: 10px;
  width: 98%; }
.nieuws-block.noimg p.lees-wrap a {
  margin-right: 10px; }

.nieuws-block.advert-block {
  float: left;
  background-color: #dedede;
  margin: 0 0 30px 0;
  padding-top: 10px; }
  .nieuws-block.advert-block .nieuws-meta {
    margin-bottom: 0; }

.actueel {
  padding-top: 10px; }

.blogs {
  float: left;
  background: #2c4267;
  /* Old browsers */
  background: -moz-linear-gradient(top, #2c4267 0%, #1a283e 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2c4267), color-stop(100%, #1a283e));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #2c4267 0%, #1a283e 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #2c4267 0%, #1a283e 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #2c4267 0%, #1a283e 100%);
  /* IE10+ */
  background: linear-gradient(top, #2c4267 0%, #1a283e 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2c4267', endColorstr='#1a283e',GradientType=0 );
  /* IE6-9 */
  padding: 10px; }
/* Aparte styling voor de blogpagina zelf */
#blogs {
	margin-top:-10px;
	background:url('../images/blog-head-bg.png') no-repeat left top;
	}
  
  .blogs h2, .blogs h3, .blogs p {
    color: #fff; }
    .blogs .content p, .blogs .content h3  {
    	margin-left:0;}
  .blogs .lft  {
  	color:silver; }
   .blogs .meer a {
  	color:#fff;
  	border-bottom: 1px solid #fff;}
  	.blogs p.meer a:hover {
  		border:none;}  
  .blogs .nieuws-meta {
    float: right;
    width: 376px;
    margin-left: -10px;
    padding-left: 10px; }
    .blogs .nieuws-meta p {
      padding: 5px 0;
      margin-left: -10px; }
    .blogs .nieuws-meta a {
      color: #fff; }
      .blogs .nieuws-meta a:hover {
      	color:#F3A133;
      }
    .blogs .nieuws-meta .lees-wrap a {
      padding: 9px 0 9px 30px;
      background: url("../images/pijl.png") no-repeat left -64px;
      color: #fff; }
    /* afwijkende stijling voor blogpagina */
    #blogs .nieuws-meta .lees-wrap a {
      background: url("../images/pijl.png") no-repeat left -2px;
    }      
		.blogs .nieuws-meta .lees-wrap a:hover {
			background-position: left -95px;}
		 #blogs .nieuws-meta .lees-wrap a:hover {
		 	background-position: left -33px;
		 }

.nieuws-block .nieuws-meta p {
  padding-left: 5px; }
.post-image {
	margin-bottom:10px;
}
/* FORUM */
.forums {
  float: left;
  padding: 10px;
  width: 470px;
  /*margin-top: 30px; */
  background: #f3a133;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f3a133 0%, #f5b045 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3a133), color-stop(100%, #f5b045));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f3a133 0%, #f5b045 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f3a133 0%, #f5b045 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f3a133 0%, #f5b045 100%);
  /* IE10+ */
  background: linear-gradient(top, #f3a133 0%, #f5b045 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3a133', endColorstr='#f5b045',GradientType=0 );
  /* IE6-9 */ }
  .forums h2 {
    border-top: 5px solid white;
    border-bottom: 5px solid white;
    color: white; }
  .forums table {
    width: 100%;
    margin: 20px 0; }
    .forums table tr {
      height: 25px; }
    .forums table td {
      padding-right: 10px; }
  .forums .meer {
    background: url("../images/sm-pijl-wt.png") no-repeat right center;
    color: white; }
    .forums .meer a {
      border-bottom: 1px solid white;
      color: white; }
  .forums ul {
    /*display: table;*/ }
    .forums ul li {
      /*display: table-row;*/ }
      .forums ul li span {
        /*display: table-cell;*/ }
  .forums span.pijl {
    background: url("../images/pijl-gr.png") no-repeat left center;
    padding: 5px 14px; }
  .forums span.titel a {
    text-decoration: underline; }
  .forums span.reacties {
    background: url("../images/reactie.png") no-repeat scroll 0 2px transparent;
    display: block;
    height: 28px;
    font-size: 10px;
    margin-left: 10px;
    padding-left: 3px;
    color: white; }
  .forums span.auteur {
    font-size: 10px; }
    .forums span.auteur a {
      font-size: 10.5px; }

/* ------------------ Aanpassing auteur pagina */

.auteurs {
  width:100%;
  margin-top: 20px; 
  background-color:silver;
  }
  .auteurs-detail {
      padding:10px 10px;
	  background: #2c4267;
	  /* Old browsers */
	  background: -moz-linear-gradient(top, #2c4267 0%, #1a283e 100%);
	  /* FF3.6+ */
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2c4267), color-stop(100%, #1a283e));
	  /* Chrome,Safari4+ */
	  background: -webkit-linear-gradient(top, #2c4267 0%, #1a283e 100%);
	  /* Chrome10+,Safari5.1+ */
	  background: -o-linear-gradient(top, #2c4267 0%, #1a283e 100%);
	  /* Opera 11.10+ */
	  background: -ms-linear-gradient(top, #2c4267 0%, #1a283e 100%);
	  /* IE10+ */
	  background: linear-gradient(top, #2c4267 0%, #1a283e 100%);
	  /* W3C */
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2c4267', endColorstr='#1a283e',GradientType=0 );
	  /* IE6-9 */
  }
  .full {
  	width:100%;
  }
  .auteur-recente-posts {
  	background-color: silver;
  }
  	.auteur-recente-posts ul {
  		margin:10px 0 20px 10px;
  	}
  		.auteur-recente-posts ul li {
  			border-bottom:1px solid #fff;
  			padding:3px 0;
  			width:95%;
  		}
  		
  			.auteur-recente-posts ul li p {
  				margin:0;
  				padding:0;
  				color:#000;
  			}
  			
  			.auteur-recente-posts ul li p.titel a {
  				color:#000;
  				font-size:11px;
  			}
  				.auteur-recente-posts ul li p.titel a:hover {
  					color:#d4881c;
  				}
  			
  			.auteurs .author-meta p {
  				color:#999;
  			}
  			
  			.auteurs .author-meta p, .auteurs .author-meta a {
  				font-size:10.5px;
  			}
  		
  		.authorimg-wide {
  			
  		}
  		
  		.authorimg-small {
  			
  		}
  		
  		.authorimg-normal {
  			margin-top:29px;
  		}	
  		
  
/* ------------------ tot hier */  
  .auteurs h5, .auteurs h6, .auteurs p {
    font-size: 12.5px;
    color: #fff; }
  .auteurs .meta {
    font-size: 10.5px;
    color: silver;
    border-top: 1px solid silver;
    padding-top: 5px;
    width: 180px;
    background: url("../images/sm-pijl-wt.png") no-repeat 165px 10px; }
	 .auteurs .meta a, .auteur-recente-posts a {
	 	color:#fff;
	 }
.auteurs-block img {
  margin-bottom: 15px; }

.realtime {
  background: #e9e9e9;
  /* Old browsers */
  background: -moz-linear-gradient(top, #e9e9e9 0%, #e4e4e4 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e9e9e9), color-stop(100%, #e4e4e4));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #e9e9e9 0%, #e4e4e4 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #e9e9e9 0%, #e4e4e4 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #e9e9e9 0%, #e4e4e4 100%);
  /* IE10+ */
  background: linear-gradient(top, #e9e9e9 0%, #e4e4e4 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#e4e4e4',GradientType=0 );
  /* IE6-9 */
  padding: 10px; }


/*   -------  Oude twitter block styling !Bewaren! 
.twitter-block {
  margin-bottom: 20px;
  border-bottom: 1px solid silver; }
  .twitter-block p {
    padding-left: 50px;
    background: url("../images/twitter.png") no-repeat 5px top;
    margin-bottom: 0; }
  .twitter-block .meta p {
    background: none;
    margin-bottom: 20px;
    font-size: 10px; }
*/

/* Nieuwe twitterblock styling nodig door plugin */

.aktt_credit, .aktt_more_updates {
	display:none;
	visibility:hidden;
}

.twitter-block li {
	list-style-type:none;
}

.twitter-block li a { 			display:none; 	visibility:hidden; 	}
.twitter-block li ul li a { 	display:inline; visibility:visible; }

.twitter-block li ul li {
	padding-left: 50px;
    background: url("../images/twitter.png") no-repeat 5px top;
    margin-bottom: 20px;
    padding-bottom:20px;
  	border-bottom: 1px solid silver;
}

.twitter-block li ul li a {
	margin-bottom:15px;
	font-size:10px;
	color:#000;
}

.twitter {
  background: url("../images/twitter2.png") no-repeat; }

.email {
  background: url("../images/e-mail.png") no-repeat;
  margin-right: 10px; }

.twitter, .email {
  padding: 10px;
  background-position: 0 10px; }

.meestgelezen {
  width: 235px; }

.meestgelezen-block p.lees-wrap {
  border-top: 1px solid silver;
  border-bottom: 2.5px solid silver;
  display: block;
  height: 24px;
  width: 276px;
  margin-bottom: 20px;
  padding: 5px 0 0;
  *padding: 3px 0;
  width: 236px; }
  .meestgelezen-block p.lees-wrap a {
    margin-left: 144px;
    font-size: 10px;
    font-family: "Verdana", Verdana, Arial, sans-serif; }

.recenteartikelen {
	float:left;
	position:relative;
	width:100%;
}

.recenteartikelen h2 {
	float:left;
	position:relative;
	width:100%;
}


.recenteartikelen ul {
	/* Een niet-dynamische breedte meegegeven vanwege de binnenste % van de li's */
	width:490px;
}
.recenteartikelen ul li .col75 {
	margin:0;
}
.recenteartikelen ul li .col25 {
	margin-top:3px;
}
.recenteartikelen li {
  border-bottom: 1px solid silver;
  float: left;
  padding: 4px 0;
  height: 25px; }
.recenteartikelen .titel {
  font-family: "Georgia", Georgia, "Times New Roman", serif;
  font-size: 16px; }
.recenteartikelen .recente-blogs li {
  height: auto; }
.recenteartikelen .recente-blogs p {
  margin-bottom: 0px;
  color: silver; }
  .recenteartikelen .recente-blogs p.lees-wrap {
    padding-top: 15px;
    overflow:hidden;
    }
.recenteartikelen .recente-blogs a {
  color: silver; }
 
.recenteartikelen .recente-blogs a:hover {
	color:#2C4267;
}

.recente-artikelen-lijst-wrap {
  background-color: #dedede;
  padding: 10px;
  width: 98%; }
  .recente-artikelen-lijst-wrap h5 {
    font-size: 16px;
    color: #2c4267;
    margin-bottom: 20px; }
.recente-artikel-lijst li {
  border-bottom: 1px solid white;
  width: 90%; }
.recente-artikel-lijst p {
  margin-bottom: 0px; }
.recente-artikel-lijst .tag-meta {
  float: none;
  background: none;
  color: #2b2b2b;
  font-size: 10px; }
  .recente-artikel-lijst .tag-meta a {
    color: #2c4267; }
.recente-artikel-lijst .lees-meer {
  color: #2c4267;
  font-size: 10.5px;
  padding-top: 5px;
  width: 165px;
  background: url("../images/sm-pijl.png") no-repeat right 10px; }
  .recente-artikel-lijst .lees-meer a {
    color: #2c4267; }

.recenteartikelen.meerartikelen h2 {
  color: #2c4267; }
.recenteartikelen.meerartikelen .titel {
  color: black; }
.recenteartikelen.meerartikelen .lees-wrap a {
  color: #2c4267; }
.recenteartikelen.meerartikelen .col75 p {
  margin-left: 10px; }

ul.paging {
	margin-top:10px;
}
	ul.paging li {
		display:block;
		margin:0 5px 0 0;
		padding:0 0 0 0;
		background-color: silver;
		border-bottom:0;
		color:#333132;
	}
		ul.paging li {
			margin: 0 6px 6px 0;
		}
		ul.paging li a {
		 	padding: 3px 9px;
		 }

		ul.paging li.active {
			background-color:#2C4267; /* goud.com blauw */
		}
			ul.paging li.active a {
				color: white;
			}

		ul.paging li a {
			color:#333132;
		}
		
			ul.paging li a:hover {
				color: white;
			}

.linkslijst {
	background: url("../images/linkslijst-tile.png") repeat-x left top;
}
.linkslijst a {
	font-size:11px;
}

.linkslijst h4 {
  color: #2c4267;
  background-color: white;
  font-size: 21px;
  padding: 0 10px;
  border-bottom: 5px solid #2c4267;
  margin-bottom: 10px; }
.linkslijst .col25 {
  width: 25%;
  margin-right: 0; }
  .linkslijst .col25 img {
    padding-top: 10px;
    padding-right: 2px;
    border-right: 1px solid #dedede;
    background-color: #dedede;
    *display: inline; }
  .linkslijst .col25.end img {
    padding-right: 0;
    border-right: none;
    *border: 0; }
.linkslijst ul {
  padding-top: 10px;
  padding-left: 10px;
  padding-bottom: 20px;
  background-color: #dedede;
  min-height: 195px;
  *margin-top: -2px; }
  .linkslijst ul li {
    background: url('../images/li.png') no-repeat scroll 0 10px transparent;
    padding-left:10px;
    margin-bottom: 5px; }
    .linkslijst ul li a {
      color: black; }

.col75 .onze-auteurs {
  width: 97%; }
.col75 .nieuws-content {
  width: 579px;
  float: left; }
.col75 .nieuws-meta {
  /*width: 88.5%;*/ }

.block-content-wrap {
  width: 88%; }

.article h3 {
  font-size: 16px;
  border: none;
  margin: 0;
  padding: 0; }
.article p, .article h3 {
  color: white;
  margin-left: 10px;
  margin-right: 30px;}
.article .auteur, .article .auteur a {
  font-size: 16px;
  color: white;
  font-family: "Georgia", Georgia, "Times New Roman", serif; }
.article div.quote {
  display: block;
  height: 279px;
  width: 239px;
  position: relative; }
  .article div.quote p {
    color: #2c4267;
    font-style: italic;
    font-family: "Georgia", Georgia, "Times New Roman", serif;
    font-size: 16px;
    position: absolute;
    top: 40%; }

.auteur-header {
  display: block;
  height: 279px;
  width: 100%;
  margin-bottom: 20px;
  border-bottom: 5px solid #2c4267; }

.auteur-detail {
  border-bottom: 5px solid silver;
  width: 100%;
  *width: 480px;
  *display: block;
  float: left;
  padding-bottom: 10px;
  margin-bottom: 20px; }
  .auteur-detail li {
    clear: both;
    list-style: disc; }
  .auteur-detail .detail {
    width: 100%;
    float: left;
    clear: both; }
  .auteur-detail .kop, .auteur-detail .beschrijving {
    margin-bottom: 10px;
    width: 35%; }
  .auteur-detail div.kop {
    width: 35%; }
    .auteur-detail div.kop p {
      color: #2c4267;
      font-weight: bold; }

.biografie {
  margin-bottom: 20px;
  padding-left:10px; }

.biografie p {
	font-size: 12.5px; 
}
  
  .biografie h3 {
  	margin-left:0;margin-top:15px;}

.nieuws.article h3, .nieuws.article p, .nieuws.article a {
  color: black;
  text-decoration: none;}
  	.nieuws.article a.breadcrumb-link, .blogs a.breadcrumb-link {
  		color: silver;}
		.nieuws.article a.breadcrumb-link:hover, .blogs a.breadcrumb-link:hover	{
			color:#d4881c;			/* Goud.com geel */	}
.blogs.article {
  padding-bottom: 0;
  margin-top:-10px;
  width: 480px; }
  
 .nieuws.article a {
 	text-decoration: underline;
 }

.blogs .content {
  background-color: #fff;
  padding: 20px 20px 0 20px;
  margin: 0 -10px; }
  
  .blogs .content p, .blogs .content h3 {
    color: black; }
.author-crop {
	width:61px;
	height:148px;
	overflow:hidden;
	display:block;
	float:left;
	position:relative;
	margin-right:20px;
}
	.author-crop .entry_author_image {
		margin:0 0 0 -83px;
	}
	.excerpt {
		min-height:110px;
	}
	.excerpt p {
		margin-bottom:10px;
	}
	
/* Aangepaste author image */	
.col20 .entry_author_image {
	width:185px;
	height:102px;
	overflow:hidden;
	display:block;
	float:left;
	position:relative;
	margin:0 0 15px 0;
	background-color:#fff;
}
	.col20 .entry_author_image img {
		margin:-20px 0 0 -30px;
		width:153px;
	}
/* Tot hier */	

.reageren {
  display: block;
  height: auto;
  width: 100%;
  float:left;
  position:relative;
  background-color: silver; }
  .reageren h5 {
    background-color: #2c4267;
    color: white;
    font-size: 16px;
    padding-left: 10px;
    margin-bottom: 10px; }

.reageren-block {
  padding: 0 10px; }
  .reageren-block li {
    position: relative;
    margin-bottom: 10px; }
  .reageren-block label {
    width: 100px;
    float: left; }
  .reageren-block input, .reageren-block textarea {
    /* border: 1px inset #dedede; */
    -moz-box-shadow: inset 1px 1px 2px 1px #dedede;
    -webkit-box-shadow: inset 1px 1px 2px 1px #dedede;
    box-shadow: inset 1px 1px 2px 1px #dedede;
    height: 20px;
    width: 350px; }
    .reageren-block input.submit, .reageren-block textarea.submit  {
      padding: 0 4px;
      background-color: #2c4267;
      position: absolute;
      right: 20px;
      -moz-box-shadow: none;
      -webkit-box-shadow: none;
      box-shadow: none;
      width: auto;
      border: none;
      color: white; }
      /* .reageren-block input.submit {
      	padding: 0 4px;
      background-color: #2c4267;
      position: relative;
      float:left;
      margin:10px 0 10px 243px;
      -moz-box-shadow: none;
      -webkit-box-shadow: none;
      box-shadow: none;
      width: auto;
      border: none;
      color: white;
      } */
      .reageren-block li.submitreactie {
      	float:right;
      	position:relative;
      	width:auto;
      	height:15px;
      	clear:both;
      }
      .reageren-block li.cancelreactie {
      	float:right;
      	position:relative;
      	width:auto;
      	height:15px;
      	clear:both;
      	right:20px;
      }
      	.reageren-block li.cancelreactie a, .reageren-block li.cancelreactie p {
      		font-size:10px; 
      	}
      	.reageren-block li.cancelreactie button {
      		padding:2px 5px 2px 5px;
      	}
      .reageren-block input.submit:hover, .reageren-block button:hover {
      	background-color:#d4881c;
      	color:#2c4267;
      	cursor:pointer;
      }
     .reactie-block span, .reageren-block span {
      width:auto;
      display:block;
      float:right;
      clear:none;
      position:relative;
      padding-left:10px;
      background-position:left 1px;
      background-repeat:no-repeat;
      float:right;     
      }
      .cancel-comment-reply {
      	color:#f00;
      	padding:0 5px;
      	margin-bottom:10px;
      	background-color:#db6464;
      }
      div.cancel-comment-reply a {
      	color:#000;
      	font-size:11px;
      }
	 .reactie-block span.edit-comment {background-image:url('../images/edit-icon-small.png'); margin-right:10px;}
     .reactie-block span.reply {background-image:url('../images/reply-icon.png'); margin-right:25px;}

     .reactie-block span a, .reageren-block span a {
      	font-size:11px;
    	color:#2c4267;
    	padding:0;
      }
    .reactie-block span a:hover, .reageren-block span a:hover {
      	color:#000;
      }	

    
  .reageren-block textarea {
    height: auto; }
  .reageren-block p.comment-subscription-form {
	width:400px;
	float:left;
	position:relative;
	clear:both;
	margin:0 0 10px 0;
	}
	
		
		p.comment-subscription-form input, p.comment-subscription-form label {
    	float:left;
    	position:relative;
    }
    
     	p.comment-subscription-form input {
     		margin:2px 5px 0 0;
     	}
     	.reageren-block p.comment-subscription-form label {
			width:370px;
		}
	
	.reageren-block span.logout {
	  width:auto;
      display:block;
      float:right;
      position:relative;
      padding-left:20px;
      background-position:left 1px;
      background-repeat:no-repeat;    
	  background-image:url('../images/logout-icon.png'); 
	}		
		
.tag-meta {
  background-color: #dedede;
  margin-bottom: 20px;
  display: block;
  height: 23px;
  width: 100%;
  float: left; }
  .tag-meta p {
    color: silver; }
  .tag-meta a {
    color: black; }
  .tag-meta p {
	margin-left:10px;
	}
.reacties ul li ul {
  margin-left: 10px; }
  .reacties ul li ul li {
    background: url("../images/reactie-pijl.png") no-repeat left top;
    padding-left: 30px; }

.reactie-block {
  margin: 20px 0;
  width:100%; }
  .reactie-block ul.children {
  	width:auto;
  }
  
  .reactie-block .reactie-block {
  	margin:10px 0 0 0;
  }
  
  	.reactie-block .reactie-block .reactie-block {
  		margin:10px 0 0 0;
  	}
  
  .reactie-block .auteur, .reactie-block .auteur a {
    color: #2c4267; }
  .reactie-block .meta {
    display: block;
    height: 20px;
    width: 100%;
    border-top: 1px solid silver;
    border-bottom: 2.5px solid silver;
    font-size: 10px;
    margin: 10px 0;
    padding: 2px 0; }
    .reactie-block .meta p, .reactie-block .meta a {
      color: #2c4267;
      padding-left: 10px;
      float:left;
      position:relative; }

.reacties {
	width:100%;
}

.reacties, .reactielijst, .reactielijst li, .reactielijst li ul, div#respond, form#commentform  {
	float:left;
	position:relative;
}
div#respond {
width:400px;
background-color: silver;
height:auto;
float:left;
position:relative;
}

.col25 .blogs, .col25 .nieuws-content {
  /*width: 100%;*/
  width: 92%; }
.col25 .nieuws-content {
  float: left;
  /*width: 65%; */
  width: 61%; }
.col25 .nieuws-meta {
  /*width: 225px; */
  width: 207px; }

.content-75 {
  width: auto;
  margin-right: 20px;
  margin-bottom: 40px; }
  .content-75 h2 {
    margin-bottom: 0;
    border-bottom: 5px solid silver; }
  .content-75 .article {
    width: 90%; }
    .content-75 .article p, .content-75 .article h2, .content-75 .article h3, .content-75 .article a {
      color: black;
      border: none; }

.onze-auteurs h2 {
  color: #2c4267; }

.entry_author_image {
	float:left;
	position:relative;
	margin-top:29px;
}

.volg-auteur {
  color: #2c4267; }
  .volg-auteur .twitter, .volg-auteur .email {
    background-position: 0 15px; }
  .volg-auteur span.rt {
    *margin-top: -40px; }

.auteur-lijst h2 {
  color: #2c4267; }
.auteur-lijst li {
  border-bottom: 1px solid silver;
  padding-bottom: 3px;
  margin-top: 3px; }
.auteur-lijst a {
  color: black;
  margin-left: 10px; }
  .auteur-lijst a:hover {
    color: #d4881c; }

.sidebar .actueelnieuws {
  margin-bottom: 30px;
  float: left; }
  .sidebar .actueelnieuws .nieuws-content {
    width: 92%;
    margin-left: 10px; }
  .sidebar .actueelnieuws .nieuws-meta {
    width: 100%; }

/* OTHER COMMON STYLES */
.advert {
  display: block;
  height: 136px;
  width: 100%;
  background-color: silver;
  padding-top: 20px; }
  .advert .nieuw-meta {
    border-top: 1px solid white;
    border-bottom: 1px solid white; }

.advert-plaatje-sm-top {
  margin-bottom: 40px;
  margin-top: -10px; }

.img-wd {
  width: 100%;
  margin-bottom: 20px; }

p.lees-wrap {
  width: auto;
  margin-right:10px;}
  p.lees-wrap a {
    background: url("../images/pijl.png") no-repeat left 0px;
    padding: 12px 0 11px 30px;
    color: black; }
	p.lees-wrap a:hover {
		background-position: left -31px;
	}
.actueel, .markten, .beurzen, .forums, .blogs, .advert, .topdrie, .meestgelezen, .realtime, .reageren {
  /*width: 100%; */
  margin-bottom: 30px;
  /*float: left; */ }
    .miniKoersButton {
  	background-color: #2c4267;
  }
p.flex-caption {
	margin-bottom:0; 
}
.actueel, .recenteartikelen, .social {
  float: left; }

.realtime {
  width: 95%;
  float: left;
  margin-top: -10px; }



.auteurs.notop {
  margin-top: 0; }
  
.auteurs-list {
	margin-top:0;
}
	.auteurs-list ul {
	}
	
		.auteurs-list ul li {
			float:left;
			position:relative;
			border-bottom:1px solid silver;
			width:18%;
			height:25px;
			margin-left:1.5%;
			margin-bottom:5px;
		}
		
			.auteurs-list ul li a {
				width:98%;
				margin-left:10px;
				color:black;
				font-family: "Verdana", Verdana, Arial, sans-serif; 
			}

				.auteurs-list ul li a:hover {
					color:#d4881c;			/* Goud.com geel */
				}

.blogs, .forums, .auteurs, .realtime {
  filter: none; }

.social {
  border-top: 1px solid silver;
  border-bottom: 2.5px solid silver;
  padding: 5px  0;
  margin: 20px 0;
  width: 100%; }
  .social .addthis, .social .rss {
    line-height: 18px; }
  .social .addthis {
    float: left;
    width: 50%; }
    .rss p {
    	margin-right:10px;
    }
    .social div {
    	margin-left:15px;
    }
  .social .rss {
    float: right;
    width: 40%; 
    height:20px;}
    .social .rss p {
      float: right;
      font-size: 10.5px;
      background: url("../images/rss-icon.jpg") no-repeat left top;
      padding-left:25px;
       }
       .social .rss a {
       	color:#2c4267;	
       }
       /*
      	.social .rss a {
      	padding-left: 20px;
      	background: url("../images/sm-pijl.png") no-repeat left 3px;
      	color:#2c4267;			
      */	
		.social .rss a:hover {
		color:#d4881c;				/* Goud.com geel */				
		}

* {
  border: medium none;
  margin: 0;
  padding: 0; }
  
  
  .forums {
  	display:none;
  	visibility:none;
  }
.article .content img {
	max-width:450px;
}

iframe #container {
  font-size: 12.5px;
  line-height: 1.8;
  font-family: "Verdana", Verdana, Arial, sans-serif;
}

.beurzen iframe {
margin-left: -10px;
position: relative;
}

.grafiek {
margin-top: 4px;
}

#wpstats {
display: none;
}

.invisible {
	visibility:hidden;
}